com.google.cloud.dataflow.sdk.transforms

## Class Combine.Holder<V>

- java.lang.Object
- - com.google.cloud.dataflow.sdk.transforms.Combine.Holder<V>

Enclosing class:
  Combine

    public static class Combine.Holder<V>
    extends Object

Holds a single value value of type `V` which may or may not be present.

Used only as a private accumulator class.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`